/*上级精神*/
.maskGroup2 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
	padding: 0 0 0.46rem;
	width： 100%;
}

.maskGroup2 .a1 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: calc((100% - 40px) /3);
    margin-bottom:0.2rem;
    margin-right:20px;
}
.maskGroup2 .a1 a{display:block;width:100%;}
.maskGroup2 .a1:nth-child(3n){margin-right:0px;}

.maskGroup2 .a1 .a1-content {
	width: 100%;
	display: flex;
	flex-direction: column;
	transition: all 0.3s ease;
	padding-bottom: 0.1671rem;
	/* 给底部留点内边距，让背景色包裹得更好 */
}


.maskGroup2 .a1 .text11 {
	margin: 0.32rem 0.37rem 0.12rem 0.32rem;
	text-align: left;
	letter-spacing: 0;
	color: #141414;
    height:0.6rem;
}

.maskGroup2 .a1 .text12 {
	margin: 0 0.37rem 0.18rem 0.32rem;
	text-align: left;
	letter-spacing: 0;
	color: #6e6e6e;
	line-height: 1.5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.maskGroup2 .a1 .a202602252 {
	padding-right: 0.37rem;
	text-align: right;
	letter-spacing: 0;
	color: #141414;
}

.maskGroup2-tit {margin-top:0.7rem;}
.djdt {overflow:hidden;}
.djdt .maskGroup2-tit{margin-top:0.56rem;}
.djdt .maskGroup2{padding-bottom:0.54rem;}
.jjjc .maskGroup2-tit{margin-top:0.63rem;}
.wmcj .maskGroup2-tit{margin-top:1.2rem;}
.more-btn{width:100%;}
.maskGroup2-tit .text10 {
	width: 100%;
	text-align: center;
	color: #141414;
}

.maskGroup2 .autoWrapperCombined {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	align-self: stretch;
	justify-content: start;
	margin-top: 0.49rem;
	padding-right: 0;
	padding-left: 0;
}
.maskGroup2 .a1-img{height:2.98rem;overflow:hidden;}

.maskGroup2 .maskGroup {
	width: 100%;
	height: 2.98rem;
}

.maskGroup2 .rectangle272 {
	display: flex;
	align-items: center;
	align-self: stretch;
	justify-content: center;
	margin-top: 0.5rem;
	border: 1px solid #141414;
	height: 0.45rem;
	width: 1.8rem;
    position:relative
}

.maskGroup2 .rectangle272:hover::before {
  transform: scaleX(1);
}



.maskGroup2 .rectangle272::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  transform: scaleX(0);
  transform-origin: 0 50%;
  width: 100%;
  height: inherit;
  border-radius: inherit;
  background: linear-gradient(
    82.3deg,
    rgba(0, 59, 131, 1) 10.8%,
    rgba(0, 59, 131, 1) 94.3%
  );
  transition: all 0.6s;
}




.maskGroup2 .text9 {
	color: #141414;
    position:relative;
    z-index: 1111;
}
.maskGroup2 .rectangle272:hover .text9 {color: #fff}
.maskGroup2 .text9 img{margin-left:0.15rem;    transition: all 0.6s;}
.maskGroup2 .rectangle272:hover .text9 img{margin-left:0.2rem;}

/*纪检*/

.maskGroup2 .a2 {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: calc((100% - 60px) / 4);
    margin-right:20px;
}
.maskGroup2 .a2:nth-child(4n){margin-right:0;}

.maskGroup2 .a2 .a2-img{height:2.17rem;overflow:hidden;}

.maskGroup2 .a2 .maskGroupimg {
	height: 2.17rem
}

.maskGroup2 .a2 .a14 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
	margin-top: 0.31rem;
}

.maskGroup2 .a2 .a14 .text16 {
    height:0.6rem;
	color: #141414;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; 
    -webkit-box-orient: vertical;
}

.maskGroup2 .a2 .a14 .frame15 {
	display: flex;
	align-items: center;
	align-self: stretch;
	justify-content: start;
	margin-top: 0.23rem;
	min-width: 0.5571rem;
	height: 0.2228rem;
}

.maskGroup2 .a2 .a14 .text15 {
	margin-right: 0.15rem;
	color: #141414;

}

/*文明创建*/
.maskGroup2 .a52-wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: calc((100% - 60px) / 4);
	position: relative;
    margin-right:20px;
    overflow:hidden;
}
.maskGroup2 .a52-wrapper:nth-child(4n){margin-right:0;}

.maskGroup2 .a52-wrapper .a52 {
	width: 100%;
	height: 5.2rem;
}

.maskGroup2 .a52-wrapper .a52-title {
	position: absolute;
	bottom: 0.34rem;
	left: 0.4rem;
	margin: 0;
	font-size: 0.24rem;
	color: #ffffff;
	text-align: left;
}